Bug 196016 - triggerin missing requirement for coreutils
Summary: triggerin missing requirement for coreutils
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: guile   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Lichvar
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Test3Blocker
TreeView+ depends on / blocked
 
Reported: 2006-06-20 12:33 UTC by Joe Orton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 11:21:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2006-06-20 12:33:04 UTC
install.log fails with:

/var/tmp/rpm-tmp.11749: line 1: ln: command not found
/var/tmp/rpm-tmp.11749: line 2: rm: command not found
ERROR: Could not find slib/require.scm in  ("/usr/share/guile/site"
"/usr/share/guile/1.8" "/usr/share/guile")
error: %trigger(guile-1.8.0-5.i386) scriptlet failed, exit status 1

needs a:

Requires(triggerin): coreutils

?

I've no idea if RPM groks that though.

Comment 1 Will Woods 2006-07-10 21:45:26 UTC
Still causing scriptlet failures in the most recent FC6t2 candidates.

Comment 2 Will Woods 2006-07-10 21:53:58 UTC
This apparently occurs while installing slib:

Error(s) installing: slib 3a3 1 noarch
/var/tmp/rpm-tmp.48273: line 1: ln: command not found
/var/tmp/rpm-tmp.48273: line 2: rm: command not found
ERROR: Could not find slib/require.scm in  ("/usr/share/guile/site"
"/usr/share/guile/1.8" "/usr/share/guile")
error: %trigger(guile-1.8.0-5.i386) scriptlet failed, exit status 1

Comment 3 Miroslav Lichvar 2006-07-12 11:21:48 UTC
Fixed in guile-1.8.0-6.20060712cvs.


Note You need to log in before you can comment on or make changes to this bug.